ul, ol{
	margin:0 17px 20px 0;
}
 
/* lists */
.star,.product .check,.check{ 
	margin:0 22px 20px 0;
} 

.head_text .arrow {
    margin-left: 10px;
    width: 15px;
    float:right;
}

.search-bar form input {
    padding: 0 10px 0 0 !important;
}

ul.footer_links li:first-child{
	border-left: 1px solid #CDCDCD;
	padding-left: 10px;
}

ul.footer_links li:last-child{
    border-left: 0 none;
    padding-left: 0;
}

#footer ul.social_media_icons {
    float: left; 
}

ul.social_media_icons li {
    float: right;
}

.social_tip{
	float:right;
}

/* Navigation */
html[dir="rtl"] #navigation ul {
    text-align: right;
}

html[dir="rtl"] #navigation ul ul{
    right:151px;
    left: auto;
}


.rt-toggle ol li .toggle-head, .rt-toggle ol li.open .toggle-head{ 
    background-position: left;
}

.rt-toggle ol li .toggle-number{  
    right:0; 
    left: auto;
}

#navigation li {
	margin-right:9px;
}



.content .contact_list .phone,
.content .contact_list .home,
.content .contact_list .mail,
.content .contact_list .help,
.content .contact_list .map,
.content .contact_list .fax,
.content .contact_list .contact_form_icon{
     background-position: right 3px;
     padding-right:35px !important;
}


.woocommerce_ordering{
    left:0;
    right: auto;
}


.widget_shopping_cart .title h3 {
    background-position: right 1px;
    padding-right: 25px;
}

.sidebar .contact_list .phone, .content .contact_list .phone {
    background: url("images/assets/contact_icons/phone_2_silver_rtl.png") no-repeat right 3px;
}

.sidebar .contact_list .fax, .content .contact_list .fax {
        background: url("images/assets/contact_icons/fax_silver_rtl.png") no-repeat right 3px;
}

.sidebar .contact_list .mail, .content .contact_list .mail {
    background: url("images/assets/contact_icons/mail_silver_rtl.png") no-repeat right 3px;
}

.sidebar .contact_list .contact_form_icon {
    background: url("images/assets/contact_icons/map_silver_rtl.png") no-repeat right 3px;
}

.content .contact_list .home {
    background: url("images/assets/contact_icons/home_silver_rtl.png") no-repeat right 3px;
}